/*Slide CSS Line*/
.slider_dots {
    height: 6px;
    position: relative;
    overflow: hidden;
}
.slider_dots:before {
    content: "";
    background-color: #f7f9fa;
    height: 168px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.slider_dots:after {
    content: "";
    display: block;
    background-image: url(../img/line-move.webp);
    background-size: auto;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 8000px;
    height: 6px;
    -webkit-animation: performer-slider-profiles 120s linear infinite;
    animation: performer-slider-profiles 120s linear infinite;
}
/*Slide CSS Line*/

/*My Slide Image Section Start*/
.bannerslide {
    padding: 0 0 86px;
}
.home__performer-slider {
    height: 300px;
    position: relative;
    overflow: hidden;
}
.home__performer-slider:before {
    content: "";
    background-color: #ffffff14;
    height: 168px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.home__performer-slider:after {
    content: "";
    display: block;
    background-image: url(../img/myband.png);
    background-size: auto;
    background-repeat: repeat-x;
    background-position: 0 0;
    width: 8000px;
    height: 300px;
    -webkit-animation: performer-slider-profiles 120s linear infinite;
    animation: performer-slider-profiles 120s linear infinite;
}
/*My Slide Image Section End*/


@-webkit-keyframes performer-slider-profiles {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-4700px);
    }
}
@keyframes performer-slider-profiles {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-4700px);
    }
}

/*Background Css*/

/*.main_section {*/
/*    background: url(../img/banner2.jpg);*/
/*}*/
/*.main_section_overly {*/
/*    background: #fffcfc;*/
/*}*/
/*.myheadingtext{*/
/*    text-align:center;*/
/*}*/